PS_TRANSLATE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_translate — Sets translation

SYNOPSIS

#include <pslib.h>

void PS_translate(PSDoc *psdoc, float x, float y)

DESCRIPTION

Sets a new initial point of the coordinate system.

SEE ALSO

PS_rotate(3), PS_scale(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.